---
names: 
  full: "Google GCE Instance OS Login is not enabled"
  contextual: "Instance OS Login is not enabled"
description: "Enabling OS login binds SSH certificates to IAM users and facilitates effective SSH certificate management."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/04/04
  - /frameworks/cloudaware/resource-security/secure-access
  - /frameworks/iso-iec-27001-2022/05/15
  - /frameworks/nist-sp-800-53-r5/ac/02
  - /frameworks/soc-2/cc6/01/04
  - /frameworks/soc-2/cc6/01/06
  - /frameworks/soc-2/cc6/01/08
  - /frameworks/soc-2/cc6/01/09
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/ComputeEngine/enable-os-login.html"
      name: "Enable OS Login for GCP Projects"
